html,
body {
  margin: 0;
  padding: 0;
}
.fz12 {
  font-size: 12px;
}
.fz14 {
  font-size: 14px;
}
.fz16 {
  font-size: 16px;
}
@font-face {
  font-family: 'Industry-Demi';
  src: url("../font/Industry-Demi.woff") format('woff'), url("../font/Industry-Demi.otf") format('truetype');
}
@font-face {
  font-family: 'Industry-Bold';
  src: url("../font/Industry-Bold.woff") format('woff'), url("../font/Industry-Bold.otf") format('truetype');
}
a {
  color: #26241d;
  text-decoration: none;
}
.loading {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.9);
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
}
.loading img {
  position: absolute;
  top: 50%;
  margin-top: -60px;
}
.none {
  display: none;
}
.main {
  width: 1200px;
  height: 636px;
  margin: 0 auto;
  color: #26241d;
  background: rgba(255,255,255,0.25);
}
.main .tabbar {
  height: 48px;
  padding-top: 13px;
  background: linear-gradient(225deg, rgba(212,205,184,0.4) 0%, rgba(217,211,196,0.4) 100%);
  display: flex;
  overflow: hidden;
}
.main .tabbar .nav-item {
  width: 190px;
  height: 48px;
  background: linear-gradient(223deg, rgba(204,198,180,0.4) 0%, rgba(209,199,178,0.4) 100%);
  border: 1px solid transparent;
  transform: skewX(20deg);
  -webkit-transform: skewX(20deg);
/*兼容-webkit-引擎浏览器*/
  -moz-transform: skewX(20deg);
/*兼容-moz-引擎浏览器*/
  margin-left: 4px;
  text-align: center;
  line-height: 42px;
  font-size: 16px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: rgba(38,36,29,0.6);
  cursor: pointer;
}
.main .tabbar .nav-item span {
  display: inline-block;
  transform: skewX(-20deg);
}
.main .tabbar .nav-item:hover,
.main .tabbar .nav-item.active {
  border: 1px solid;
  background: linear-gradient(43deg, rgba(53,51,45,0.9) 0%, rgba(70,67,59,0.9) 100%);
  border-image: linear-gradient(43deg, rgba(53,51,45,0.9) 0%, rgba(70,67,59,0.9) 100%);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: #fff;
}
.main .tabbar .nav-item:nth-child(1) {
  margin-left: -8px;
}
.main .tabbar .copy {
  width: 100%;
  padding-right: 26px;
  height: 38px;
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: rgba(38,36,29,0.6);
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.main .tabbar .copy a {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.main .tabbar .copy img {
  margin: 0 6px;
}
.main .content {
  width: 720px;
  height: 575px;
  float: left;
}
.main .content .week-tabbar {
  width: 690px;
  height: 40px;
  padding: 13px;
  display: flex;
  justify-content: space-between;
}
.main .content .week-tabbar .left-btn {
  width: 36px;
  height: 36px;
  line-height: 40px;
  text-align: center;
  background: rgba(217,207,178,0.25);
  border-radius: 4px;
  color: #9696a8;
}
.main .content .week-tabbar .week-scroll {
  width: 590px;
  height: 44px;
  margin-left: 8px;
  margin-right: 8px;
  display: block;
  position: relative;
  overflow: hidden;
}
.main .content .week-tabbar .week-scroll .item {
  width: 80px;
  height: 36px;
  background: rgba(217,207,178,0.25);
  border-radius: 4px;
  border: 1px solid transparent;
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: rgba(38,36,29,0.6);
  line-height: 34px;
  text-align: center;
  float: left;
  margin-left: 4px;
  cursor: pointer;
}
.main .content .week-tabbar .week-scroll .item.active {
  background: linear-gradient(223deg, #e6e0cf 0%, #e5dac0 100%);
  border-radius: 4px;
  border: 1px solid rgba(0,0,0,0.06);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: #26241d;
}
.main .content .week-tabbar .week-scroll .item:first-child {
  margin-left: 0px;
}
.main .content .week-tabbar .right-btn {
  width: 36px;
  height: 36px;
  line-height: 40px;
  text-align: center;
  background: rgba(217,207,178,0.25);
  border-radius: 4px;
  color: #9696a8;
}
.main .content .data-list {
  width: 690px;
  height: 475px;
  padding: 15px;
  padding-top: 0;
  display: block;
  position: relative;
  overflow: hidden;
}
.main .content .data-list .item {
  padding: 0 24px;
  height: 80px;
  line-height: 80px;
  background: rgba(255,255,255,0.4);
  border-radius: 4px;
  margin-bottom: 10px;
}
.main .content .data-list .item span {
  display: inline-block;
}
.main .content .data-list .item .time {
  width: 80px;
  font-size: 22px;
  font-family: Industry-Bold;
  font-weight: bold;
  color: #26241d;
  line-height: 27px;
}
.main .content .data-list .item .line {
  width: 1px;
  margin-right: 20px;
  height: 14px;
  background: #fff;
  opacity: 0.3;
}
.main .content .data-list .item .date {
  width: 110px;
  font-size: 16px;
  font-family: Industry-Demi;
  font-weight: normal;
  color: rgba(38,36,29,0.4);
  line-height: 20px;
}
.main .content .data-list .item .team-name {
  width: 70px;
  padding-top: 20px;
  font-size: 22px;
  font-family: Industry-Bold;
  font-weight: bold;
  color: #26241d;
  line-height: 27px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  top: 6px;
}
.main .content .data-list .item .team-name.text-right {
  text-align: right;
}
.main .content .data-list .item .team-logo {
  width: 60px;
  text-align: center;
}
.main .content .data-list .item .team-logo img {
  position: relative;
  height: 40px;
  width: 40px;
  top: 14px;
  display: inline-block;
}
.main .content .data-list .item .team-score {
  width: 22px;
  height: 28px;
  background: #26241d;
  box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.13);
  border-radius: 4px;
  font-size: 20px;
  font-family: Industry-Demi;
  font-weight: normal;
  color: #fff;
  line-height: 22px;
  text-align: center;
}
.main .content .data-list .item .match-status {
  margin-left: 10px;
  width: 64px;
  height: 28px;
  border-radius: 6px;
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: #fff;
  line-height: 28px;
  text-align: center;
}
.main .content .data-list .item .match-status.end {
  background: rgba(219,199,158,0.7);
}
.main .content .data-list .item .match-status.run {
  background: rgba(255,41,105,0.4);
}
.main .content .data-list .item .match-status.notstart {
  background: rgba(176,213,125,0.7);
}
.main .team-score-board {
  width: 465px;
  float: left;
}
.main .team-score-board .tabbar {
  background: none;
}
.main .team-score-board .tabbar .item {
  width: 110px;
  height: 34px;
  background: rgba(217,207,178,0.25);
  border-radius: 4px;
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: rgba(38,36,29,0.6);
  line-height: 34px;
  text-align: center;
  margin-right: 10px;
  cursor: pointer;
}
.main .team-score-board .tabbar .item.active {
  background: linear-gradient(223deg, #e6e0cf 0%, #e5dac0 100%);
  border: 1px solid rgba(0,0,0,0.06);
}
.main .team-score-board .th {
  width: 100%;
  height: 46px;
  color: #26241d;
  font-size: 14px;
  text-align: center;
}
.main .team-score-board .th .td {
  width: 18%;
  float: left;
  font-size: 14px;
  height: 46px;
  line-height: 46px;
}
.main .team-score-board .th .td:nth-child(2) {
  width: 28%;
}
.main .team-score-board .board-list {
  height: 387px;
  display: block;
  position: relative;
  overflow: hidden;
}
.main .team-score-board .tr {
  overflow: hidden;
  height: 46px;
  margin-bottom: 10px;
  background: rgba(255,255,255,0.4);
  border-radius: 4px;
}
.main .team-score-board .tr .td {
  width: 18%;
  height: 46px;
  float: left;
  font-size: 14px;
  line-height: 46px;
  text-align: center;
}
.main .team-score-board .tr .td .position-img {
  height: 32px;
  width: 32px;
  margin-top: 5px;
}
.main .team-score-board .tr .td .team-icon {
  height: 32px;
  width: 32px;
  vertical-align: middle;
  display: inline-block;
  margin-right: 4px;
}
.main .team-score-board .tr .td .name {
  display: inline-block;
  width: 62px;
  text-align: left;
  vertical-align: middle;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .team-score-board .tr .td:nth-child(2) {
  width: 28%;
}
.main .content.tree.lpl {
  width: 100%;
  height: 575px;
  position: relative;
}
.main .content.tree.lpl .item.lose {
  opacity: 0.3;
}
.main .content.tree.lpl .item.active {
  opacity: 1;
}
.main .content.tree.lpl .item {
  width: 150px;
  height: 40px;
  background: linear-gradient(223deg, rgba(204,198,180,0.5) 0%, rgba(209,199,178,0.5) 100%);
  opacity: 0.5;
  position: relative;
}
.main .content.tree.lpl .item .item-content {
  overflow: hidden;
}
.main .content.tree.lpl .item .text {
  width: calc(100% - 3px - 29px);
  font-size: 14px;
  font-family: Industry-Bold;
  font-weight: bold;
  color: #26241d;
  line-height: 40px;
  float: left;
  display: flex;
  align-items: center;
}
.main .content.tree.lpl .item .text img {
  margin-left: 5px;
  margin-right: 6px;
  width: 30px;
  height: 30px;
  float: left;
}
.main .content.tree.lpl .item .text .unknown {
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-right: 6px;
  text-align: center;
  line-height: 30px;
  background: rgba(0,0,0,0.15);
  border-radius: 50%;
  font-family: "Ping Hei";
  color: #26241d;
}
.main .content.tree.lpl .item .text span {
  width: 74px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
}
.main .content.tree.lpl .item .left-line {
  width: 3px;
  height: 40px;
  background: linear-gradient(223deg, #b3ad9d 0%, #b8b09d 100%);
  float: left;
}
.main .content.tree.lpl .item .right-line {
  width: 29px;
  height: 40px;
  background: linear-gradient(223deg, rgba(204,198,180,0.5) 0%, rgba(209,199,178,0.5) 100%);
  float: right;
  transform: skewX(-5deg);
  margin-right: -5px;
}
.main .content.tree.lpl .item .right-line span {
  display: block;
  text-align: center;
  margin-right: 5px;
  transform: skewX(5deg);
  font-size: 16px;
  font-family: Industry-Bold;
  font-weight: bold;
  color: #947927;
  line-height: 36px;
}
.main .content.tree.lpl .line-top .line,
.main .content.tree.lpl .line-bottom .line {
  width: 25px;
  height: 1px;
  background: rgba(255,255,255,0.1);
  position: absolute;
}
.main .content.tree.lpl .line-top {
  width: 1px;
  height: 96px;
  background: rgba(255,255,255,0.1);
  position: absolute;
}
.main .content.tree.lpl .line-top .line {
  top: 96px;
}
.main .content.tree.lpl .line-bottom {
  width: 1px;
  height: 96px;
  background: rgba(255,255,255,0.1);
  position: absolute;
}
.main .content.tree.lpl .line-bottom .line {
  top: -1px;
}
.main .content.tree.lpl .item-position {
  position: absolute;
}
.main .content.tree.lpl .item-box {
  width: 150px;
  padding-right: 80px;
  position: relative;
}
.main .content.tree.lpl .item-box .win {
  opacity: 1;
  position: absolute;
  left: 97px;
  top: -30px;
}
.main .content.tree.lpl .item-box .line {
  width: 42px;
  height: 1px;
  background: rgba(0,0,0,0.1);
  position: absolute;
  top: 70px;
  right: 0px;
}
.main .content.tree.lpl .item-box .date {
  width: 100%;
  height: 16px;
  padding: 6px 4px;
  font-size: 13px;
  font-family: Industry-Demi;
  font-weight: normal;
  color: rgba(38,36,29,0.6);
  line-height: 16px;
}
.main .content.tree.lpl .item-box .item-list {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.main .content.tree.lpl .item-box .item-list .line {
  width: 1px;
  height: 47px;
  background: rgba(0,0,0,0.1);
  position: absolute;
  top: 20px;
  right: -38px;
}
.main .content.tree.lpl .item-box .item-list .item {
  margin-bottom: 6px;
  position: relative;
}
.main .content.tree.lpl .item-box .item-list .item .line {
  width: 37px;
  height: 1px;
  background: rgba(0,0,0,0.1);
  position: absolute;
  top: 20px;
  right: -37px;
}
.main .content.tree.lck {
  width: 100%;
  height: 575px;
  position: relative;
}
.main .content.tree.lck .item.lose {
  opacity: 0.3;
}
.main .content.tree.lck .item.active {
  opacity: 1;
}
.main .content.tree.lck .item {
  width: 150px;
  height: 40px;
  background: linear-gradient(225deg, rgba(102,112,255,0.4) 0%, rgba(145,50,252,0.4) 100%);
  opacity: 0.5;
  position: relative;
}
.main .content.tree.lck .item .item-content {
  overflow: hidden;
}
.main .content.tree.lck .item .text {
  width: calc(100% - 3px - 29px);
  font-size: 14px;
  font-family: Industry-Bold;
  font-weight: bold;
  color: #fff;
  line-height: 40px;
  float: left;
  display: flex;
  align-items: center;
}
.main .content.tree.lck .item .text img {
  margin-left: 5px;
  margin-right: 6px;
  width: 30px;
  height: 30px;
  float: left;
}
.main .content.tree.lck .item .text .unknown {
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-right: 6px;
  text-align: center;
  line-height: 30px;
  background: rgba(0,0,0,0.15);
  border-radius: 50%;
  font-family: "Ping Hei";
  color: #fff;
}
.main .content.tree.lck .item .text span {
  width: 74px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
}
.main .content.tree.lck .item .left-line {
  width: 3px;
  height: 40px;
  background: linear-gradient(225deg, #727bff 0%, #9a44fc 100%);
  float: left;
}
.main .content.tree.lck .item .right-line {
  width: 29px;
  height: 40px;
  background: linear-gradient(225deg, rgba(102,112,255,0.15) 0%, rgba(145,50,252,0.15) 100%);
  float: right;
  transform: skewX(-5deg);
  margin-right: -5px;
}
.main .content.tree.lck .item .right-line span {
  display: block;
  text-align: center;
  margin-right: 5px;
  transform: skewX(5deg);
  font-size: 16px;
  font-family: Industry-Bold;
  font-weight: bold;
  color: #fff;
  line-height: 36px;
}
.main .content.tree.lck .line-top .line,
.main .content.tree.lck .line-bottom .line {
  width: 25px;
  height: 1px;
  background: rgba(255,255,255,0.1);
  position: absolute;
}
.main .content.tree.lck .line-top {
  width: 1px;
  height: 96px;
  background: rgba(255,255,255,0.1);
  position: absolute;
}
.main .content.tree.lck .line-top .line {
  top: 96px;
}
.main .content.tree.lck .line-bottom {
  width: 1px;
  height: 96px;
  background: rgba(255,255,255,0.1);
  position: absolute;
}
.main .content.tree.lck .line-bottom .line {
  top: 0px;
}
.main .content.tree.lck .item-position {
  position: absolute;
}
.main .content.tree.lck .item-box {
  width: 150px;
  padding-right: 80px;
  position: relative;
}
.main .content.tree.lck .item-box .buttons {
  position: absolute;
}
.main .content.tree.lck .item-box .buttons a {
  width: 54px;
  height: 28px;
  line-height: 28px;
  display: block;
  text-align: center;
  border-radius: 6px;
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: #000;
  float: left;
  margin-right: 6px;
}
.main .content.tree.lck .item-box .buttons .playback {
  background: rgba(64,83,255,0.4);
}
.main .content.tree.lck .item-box .buttons .data {
  background: rgba(81,242,212,0.3);
}
.main .content.tree.lck .item-box .win {
  opacity: 1;
  position: absolute;
  left: 114px;
  top: -30px;
}
.main .content.tree.lck .item-box .line {
  width: 42px;
  height: 1px;
  background: rgba(255,255,255,0.1);
  position: absolute;
  top: 70px;
  right: 0px;
}
.main .content.tree.lck .item-box .date {
  width: 100%;
  height: 16px;
  padding: 6px 4px;
  font-size: 13px;
  font-family: Industry-Demi;
  font-weight: normal;
  color: #6e7099;
  line-height: 16px;
}
.main .content.tree.lck .item-box .item-list {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.main .content.tree.lck .item-box .item-list .line {
  width: 1px;
  height: 47px;
  background: rgba(255,255,255,0.1);
  position: absolute;
  top: 20px;
  right: -38px;
}
.main .content.tree.lck .item-box .item-list .item {
  margin-bottom: 6px;
  position: relative;
}
.main .content.tree.lck .item-box .item-list .item .line {
  width: 37px;
  height: 1px;
  background: rgba(255,255,255,0.1);
  position: absolute;
  top: 20px;
  right: -37px;
}
.main .content.tree.s9 {
  width: 100%;
  height: 575px;
  position: relative;
  background-image: url("../images/s9-tree-line-bg@2x.png");
  background-size: 790px auto;
  background-repeat: no-repeat;
  background-position: 200px 95px;
}
.main .content.tree.s9 .item.lose {
  opacity: 0.3;
}
.main .content.tree.s9 .item.active {
  opacity: 1;
}
.main .content.tree.s9 .item {
  width: 150px;
  height: 40px;
  background: linear-gradient(225deg, rgba(204,198,180,0.4) 0%, rgba(209,199,178,0.4) 100%);
  opacity: 1;
  position: relative;
}
.main .content.tree.s9 .item .item-content {
  overflow: hidden;
}
.main .content.tree.s9 .item .text {
  width: calc(100% - 3px - 29px);
  font-size: 14px;
  font-family: Industry-Bold;
  font-weight: bold;
  color: #fff;
  line-height: 40px;
  float: left;
  display: flex;
  align-items: center;
}
.main .content.tree.s9 .item .text img {
  margin-left: 5px;
  margin-right: 6px;
  width: 30px;
  height: 30px;
  float: left;
}
.main .content.tree.s9 .item .text .unknown {
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-right: 6px;
  text-align: center;
  line-height: 30px;
  background: rgba(0,0,0,0.15);
  border-radius: 50%;
  font-family: "Ping Hei";
  color: #fff;
}
.main .content.tree.s9 .item .text span {
  width: 74px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  color: #26241d;
}
.main .content.tree.s9 .item .left-line {
  width: 3px;
  height: 40px;
  background: linear-gradient(223deg, #b3ad9d 0%, #b8b09d 100%);
  float: left;
}
.main .content.tree.s9 .item .right-line {
  width: 29px;
  height: 40px;
  background: linear-gradient(225deg, rgba(204,198,180,0.5) 0%, rgba(209,199,178,0.5) 100%);
  float: right;
  transform: skewX(-5deg);
  margin-right: -5px;
}
.main .content.tree.s9 .item .right-line span {
  display: block;
  text-align: center;
  margin-right: 5px;
  transform: skewX(5deg);
  font-size: 16px;
  font-family: Industry-Bold;
  font-weight: bold;
  color: #947927;
  line-height: 36px;
}
.main .content.tree.s9 .line-top .line,
.main .content.tree.s9 .line-bottom .line {
  width: 25px;
  height: 1px;
  background: rgba(255,255,255,0.1);
  position: absolute;
}
.main .content.tree.s9 .line-top {
  width: 1px;
  height: 96px;
  background: rgba(255,255,255,0.1);
  position: absolute;
}
.main .content.tree.s9 .line-top .line {
  top: 96px;
}
.main .content.tree.s9 .line-bottom {
  width: 1px;
  height: 96px;
  background: rgba(255,255,255,0.1);
  position: absolute;
}
.main .content.tree.s9 .line-bottom .line {
  top: 0px;
}
.main .content.tree.s9 .item-position {
  position: absolute;
}
.main .content.tree.s9 .item-box {
  width: 150px;
  padding-right: 80px;
  position: relative;
}
.main .content.tree.s9 .item-box .buttons {
  position: absolute;
}
.main .content.tree.s9 .item-box .buttons a {
  width: 54px;
  height: 28px;
  line-height: 28px;
  display: block;
  text-align: center;
  border-radius: 6px;
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: #000;
  float: left;
  margin-right: 6px;
}
.main .content.tree.s9 .item-box .buttons .playback {
  background: rgba(64,83,255,0.4);
}
.main .content.tree.s9 .item-box .buttons .data {
  background: rgba(81,242,212,0.3);
}
.main .content.tree.s9 .item-box .win {
  opacity: 1;
  position: absolute;
  left: 114px;
  top: -30px;
}
.main .content.tree.s9 .item-box .line {
  width: 42px;
  height: 1px;
  background: rgba(255,255,255,0.1);
  position: absolute;
  top: 70px;
  right: 0px;
}
.main .content.tree.s9 .item-box .date {
  width: 100%;
  height: 16px;
  padding: 6px 4px;
  font-size: 13px;
  font-family: Industry-Demi;
  font-weight: normal;
  color: #26241d;
  line-height: 16px;
}
.main .content.tree.s9 .item-box .date.running {
  font-family: Industry-Demi, PingFangSC-Semibold, PingFangSC;
  font-weight: 600;
  color: #b05c55;
}
.main .content.tree.s9 .item-box .item-list {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.main .content.tree.s9 .item-box .item-list.running .item {
  opacity: 1;
}
.main .content.tree.s9 .item-box .item-list.running .item .right-line {
  background: linear-gradient(225deg, #ccc6b4 0%, #d1c7b2 100%);
}
.main .content.tree.s9 .item-box .item-list.running .item .item-content {
  animation: rollAnimation 1s infinite linear;
}
.main .content.tree.s9 .item-box .item-list .line {
  width: 1px;
  height: 47px;
  background: rgba(255,255,255,0.1);
  position: absolute;
  top: 20px;
  right: -38px;
}
.main .content.tree.s9 .item-box .item-list .item {
  margin-bottom: 6px;
  position: relative;
}
.main .content.tree.s9 .item-box .item-list .item .line {
  width: 37px;
  height: 1px;
  background: rgba(255,255,255,0.1);
  position: absolute;
  top: 20px;
  right: -37px;
}
@-moz-keyframes rollAnimation {
  from {
    background-size: 20px 20px;
    background-position: 0 0, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(209,199,178,0.4) 25%, transparent 25%, transparent 50%, rgba(209,199,178,0.4) 50%, rgba(209,199,178,0.4) 75%, transparent 75%, transparent);
  }
  to {
    background-size: 20px 20px;
    background-position: -10px -10px, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(209,199,178,0.4) 25%, transparent 25%, transparent 50%, rgba(209,199,178,0.4) 50%, rgba(209,199,178,0.4) 75%, transparent 75%, transparent);
  }
}
@-webkit-keyframes rollAnimation {
  from {
    background-size: 20px 20px;
    background-position: 0 0, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(209,199,178,0.4) 25%, transparent 25%, transparent 50%, rgba(209,199,178,0.4) 50%, rgba(209,199,178,0.4) 75%, transparent 75%, transparent);
  }
  to {
    background-size: 20px 20px;
    background-position: -10px -10px, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(209,199,178,0.4) 25%, transparent 25%, transparent 50%, rgba(209,199,178,0.4) 50%, rgba(209,199,178,0.4) 75%, transparent 75%, transparent);
  }
}
@-o-keyframes rollAnimation {
  from {
    background-size: 20px 20px;
    background-position: 0 0, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(209,199,178,0.4) 25%, transparent 25%, transparent 50%, rgba(209,199,178,0.4) 50%, rgba(209,199,178,0.4) 75%, transparent 75%, transparent);
  }
  to {
    background-size: 20px 20px;
    background-position: -10px -10px, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(209,199,178,0.4) 25%, transparent 25%, transparent 50%, rgba(209,199,178,0.4) 50%, rgba(209,199,178,0.4) 75%, transparent 75%, transparent);
  }
}
@keyframes rollAnimation {
  from {
    background-size: 20px 20px;
    background-position: 0 0, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(209,199,178,0.4) 25%, transparent 25%, transparent 50%, rgba(209,199,178,0.4) 50%, rgba(209,199,178,0.4) 75%, transparent 75%, transparent);
  }
  to {
    background-size: 20px 20px;
    background-position: -10px -10px, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(209,199,178,0.4) 25%, transparent 25%, transparent 50%, rgba(209,199,178,0.4) 50%, rgba(209,199,178,0.4) 75%, transparent 75%, transparent);
  }
}
